Last Comment Bug 714456 - navigation-toolbox light blue under Classic
: navigation-toolbox light blue under Classic
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Toolbars and Tabs (show other bugs)
: 12 Branch
: x86_64 Windows 7
: -- normal (vote)
: Thunderbird 12.0
Assigned To: Richard Marti (:Paenglab)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-31 08:35 PST by Richard Marti (:Paenglab)
Modified: 2012-01-12 07:03 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Move the definition to the right media query (717 bytes, patch)
2011-12-31 08:45 PST, Richard Marti (:Paenglab)
mconley: review+
mconley: ui‑review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Richard Marti (:Paenglab) 2011-12-31 08:35:02 PST
The navigation-toolbox is light blue under Classic. It should be -moz-dialog.
Comment 1 Richard Marti (:Paenglab) 2011-12-31 08:45:15 PST
Created attachment 585147 [details] [diff] [review]
Move the definition to the right media query

The definition was under the wrong media query, @media not all and (-moz-windows-compositor) instead of @media all and (-moz-windows-default-theme).
Comment 2 Mike Conley (:mconley) - (needinfo me!) 2012-01-04 10:21:07 PST
Comment on attachment 585147 [details] [diff] [review]
Move the definition to the right media query

Code looks good to me, and this patch fixes the problem nicely.

Thanks Paenglab,

-Mike
Comment 3 Richard Marti (:Paenglab) 2012-01-04 10:35:41 PST
Comment on attachment 585147 [details] [diff] [review]
Move the definition to the right media query

This issue is also under aurora with the tabs on top. So asking for approval.
Comment 4 Mike Conley (:mconley) - (needinfo me!) 2012-01-05 13:57:53 PST
Committed to comm-central as http://hg.mozilla.org/comm-central/rev/18b527ba1dee
Comment 5 Mike Conley (:mconley) - (needinfo me!) 2012-01-06 08:27:40 PST
Committed to comm-aurora as http://hg.mozilla.org/releases/comm-aurora/rev/1873588c54ed

Note You need to log in before you can comment on or make changes to this bug.